### Method

# GimpUi ColorArea get_color

#### Declaration [src]

    void
    gimp_color_area_get_color (
      GimpColorArea* area,
      GimpRGB* color
    )

#### Description [src]

Retrieves the current color of the `area`.

Gets property | `GimpUi.ColorArea:color`

#### Parameters

`color` | `GimpRGB`
| Pointer to a `GimpRGB` struct that is used to return the color.
| The argument will be set by the function.
| The data is owned by the caller of the function.